#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Jul 10 05:09:50 HKT 2025
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1752095390833
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1752095390712
